#
#  $Id$
#

This directory contains for the "miscellaneous" library.  Currently
this library contains a number of useful support libraries:

  + Task Stack Overflow Checker
  + Workspace Consistency Checker
  + Task Execution Time Monitor
  + Period Statistics Monitor
  + Debug Monitor

The following ideas have been mentioned for items which could go
in this library, but this list is not all inclusive:

  + there are no outstanding suggestions.

The intent of this library is to provide a home for useful utility routines
which are dependent upon RTEMS.

--joel
16 Sept 97
